pafcic_user_editeur_invite:
    path:     /invite/reviewer
    defaults: { _controller: PafcicOnlineUserBundle:Default:editor_invite_reviewer }

pafcic_user_editor_invite_list:
    path:     /invite/reviewer/list
    defaults: { _controller: PafcicOnlineUserBundle:Default:editor_invite_list_reviewer }

pafcic_user_reviewer_list:
    path:     /list/reviewer
    defaults: { _controller: PafcicOnlineUserBundle:Default:editor_list_reviewer }

pafcic_user_editor_delete_reviewer:
    path:     /delete/reviewer/{salt}
    defaults: { _controller: PafcicOnlineUserBundle:Default:editor_delete_reviewer }